Bug 215522 - net/openntpd Please bump PORTREVISION to pick up security/libressl 2.4.4
Summary: net/openntpd Please bump PORTREVISION to pick up security/libressl 2.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-23 16:55 UTC by Rene Wagner
Modified: 2016-12-24 14:58 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Wagner 2016-12-23 16:55:51 UTC
Dear maintainer,

security/libressl was updated to 2.4.4 in ports on 15 Nov 2016. The latest PORTREVISION bump of net/openntpd was on 28 Oct 2016. Please bump it again so openntpd packages will be rebuilt against libressl 2.4.4.

Thanks,

Rene
Comment 1 Christian Weisgerber freebsd_committer 2016-12-24 14:56:52 UTC
Committed, thanks.
Comment 2 commit-hook freebsd_committer 2016-12-24 14:58:12 UTC
A commit references this bug:

Author: naddy
Date: Sat Dec 24 14:57:16 UTC 2016
New revision: 429362
URL: https://svnweb.freebsd.org/changeset/ports/429362

Log:
  Belated PORTREVISION bump after security/libressl 2.4.4 update.

  PR:		215522
  Submitted by:	Rene Wagner <rw@nelianur.org>

Changes:
  head/net/openntpd/Makefile